@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
.clearfloat{clear:both; overflow:hidden;}
.divleft{float:left;}
.divright{float:right;}
ul li{list-style:none;}
a{text-decoration:none; color:#000;}
a img,img{border:none;}
a:focus{outline:none;}
a:hover,a:link,a:visited{text-decoration:none;}
.container-fluid,.row,.col-xs-12,.container{padding:0; margin:0;}
html,body{min-width:1250px; overflow-x:hidden;}
body{font-family:"Microsoft YaHei"; font-size:14px; color:#000; min-width:1000px; overflow-x:hidden; min-width:1000px;}
.pageheader{background:url(../images/header.jpg) center top no-repeat; width:100%;}

.Wclear{display:block;*zoom:1;}
.Wclear:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.wrap{padding-bottom:50px;}
.header{width:1000px; margin:0 auto; height:590px; position:relative;}
/*导航*/
.nav{position:relative;z-index:99;}
.nav li{float:left;position:absolute;font-size:20px;text-align:center;line-height:28px;font-style:italic;}
.nav_li1{top:465px;left:11px;word-spacing:-2px;}
.nav_li2{top:470px;left:91px;}
.nav_li3{top:485px;left:175px;}
.nav_li4{top:475px;left:280px;}
.nav_li5{top:450px;left:345px;}
.nav_li6{top:472px;left:410px;}
.nav_li7{top:472px;left:490px;}
.nav li a{color:#FFF;}
.nav li a:hover{color:#FFF;text-decoration:none;}
.text_wrap{position:absolute;}
.text1{left:140px; top:168px;}
.text2{right:130px; top:150px;}
.text1,.text2{
	animation-duration:2s;
	-webkit-animation-duration:2s;
	animation-delay:1s;
	-webkit-animation-delay:1s;
}
.container{margin:0 auto; padding:0 10px;}
.ban1{float:left; position:absolute; left:107px; top:-132px; z-index:10;}
.ban2{float:left; position:absolute; left:300px; top:-645px; z-index:10;}
.ban3{float:right; position:absolute; top:-564px; right:-820px; z-index:10;}
.ban4{float:right; position:absolute; top:0; right:-300px; z-index:10; display:none;}

.box1{ width:100%;}
/*头条 css*/
.toutiao{height:100px; border-left:8px solid #ab2117;}
.tout_p1{font-size:30px; padding-left:23px; padding-bottom:10px;}
.tout_p1 a{color:#3f3f3f;}
.tout_con{line-height:23px; padding-left:23px; text-indent:2em;}
/*要闻 css*/
.newsWrap{margin-top:60px;}
.w470{width:470px;}
.divlist{border-top:1px solid #e4e4e4; padding:15px 0 25px 0;}
.divlist:first-child{border-top:none; padding-top:0;}
.p1 a{font-size:24px;}
.ul1{margin-top:5px;}
.ul1 li{padding:5px 0;}
.ul1 li a{font-size:16px;}
.w510{width:510px;}
.imgs{height:300px; margin-top:40px;}
.slider{ width:510px;height:300px;position:relative;}
.pic{ width:510px;height:300px; position:relative;}
.pic li{ position:absolute; width:510px;height:300px; top:0; left:0; display:none; list-style:none;}
.pic li img{width:510px;height:300px;}
.pic li span{ height:32px; width:100%;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); position:absolute; left:0; bottom:0;}
.pic li span a{ color:#fff; margin-left:20px; line-height:32px; color:#fff;}
.pad{ position:absolute; bottom:12px; right:56px;}
.pad li{ width:10px; height:10px; background:#fff; margin-left:7px; cursor:pointer; float:left; border-radius:5px; list-style:none;}
.pad li.on{ background:#ab2117;}

.dates{background:#f9f7f5; height:95px; position:relative; margin-top:25px;}
.con1{display:none;}
.layer{position:relative; display:none;}
.btns{width:166px; margin-right:20px;}
.btns p{width:20px; height:20px; display:inline-block; text-align:center; line-height:20px; margin:5px 0;}
.btns span{width:20px; height:20px; display:inline-block; text-align:center; cursor:pointer; margin:5px 0; line-height:20px;}
.btns span:hover{background:#92000d; color:#fff; border-radius:20px;}
.click_span{background:#92000d; color:#fff; border-radius:20px;}
.btns p.span1{margin-left:70px;}
.span_color{color:#b6c1c6;}
.btns1{width:154px;}
.btns1 a{display:inline-block; margin-top:-10px; z-index:4; text-align:center; width:77px; height:25px; line-height:25px; font-size:16px; color:#c9ae76; }
.btns1 a.a1{background:url(../images/rc_a.png) no-repeat;}
.btns1 a.a2{background:url(../images/yc_a.png) no-repeat;}
.btns1 a.btn_active{background:url(../images/rc_b.png) no-repeat; color:#000;}
.btns1 a.btn_active2{background:url(../images/yc_b.png) no-repeat; color:#000;}
.con1{padding:20px 0 0 40px;}

.mtop20{margin-top:20px;}

/*文字滚动*/
.txtScroll-top{ overflow:hidden; position:relative; width:470px;}
.txtScroll-top .hd{ overflow:hidden; padding:0 10px; width:50px; float:right;}
.txtScroll-top .hd .prev{background:url(../images/up.jpg) no-repeat; width:15px; height:15px; display:block; float:right; margin:-45px 15px 0 0; overflow:hidden; cursor:pointer;}
.txtScroll-top .hd .next{background:url(../images/down.jpg) no-repeat; width:15px; height:15px; display:block; float:right; margin:40px 15px 0 0; overflow:hidden; cursor:pointer;}

.txtScroll-top .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; }
.txtScroll-top .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.txtScroll-top .hd ul li.on{ background-position:0 0; }
/*.tempWrap{height:65px !important;}*/
.txtScroll-top .infoList li{ height:24px; line-height:24px; padding:5px 0 3px 0;}
.txtScroll-top .infoList li .date{color:#999; margin-right:20px;}

.txtScroll-top2{ overflow:hidden; position:relative; width:470px;}
.txtScroll-top2 .hd{ overflow:hidden; padding:0 10px; width:50px; float:right;}
.txtScroll-top2 .hd .prev{background:url(../images/up.jpg) no-repeat; width:15px; height:15px; display:block; float:right; margin:-45px 15px 0 0; overflow:hidden; cursor:pointer;}
.txtScroll-top2 .hd .next{background:url(../images/down.jpg) no-repeat; width:15px; height:15px; display:block; float:right; margin:40px 15px 0 0; overflow:hidden; cursor:pointer;}

.txtScroll-top2 .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; }
.txtScroll-top2 .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.txtScroll-top2 .hd ul li.on{ background-position:0 0; }
/*.tempWrap{height:65px !important;}*/
.txtScroll-top2 .infoList li{ height:24px; line-height:24px; padding:5px 0 3px 0;}
.txtScroll-top2 .infoList li .date{ float:right; color:#999;  }


/*新闻发布会 两会周刊 css*/
.mt40{margin-top:10px;}
.noborder{border-top:none;}
.line{border:1px solid #e4e4e4;}
.mt20{margin-top:20px;}
.w295{width:295px;}
.w200{width:200px;}
.pt15{padding-top:15px;}

.part1{width:300px; height:500px; border:1px dashed black; margin:0 auto; display:none;}
/*特别推荐 css*/
.bg1{background:url(../images/bg4_11.jpg) center no-repeat;}
.bg2{background:url(../images/bg4_22.jpg) center no-repeat; margin-top:-6px; position:relative; padding-top:60px;}
.rmdht_logo{position:absolute; right:8%; top:-50px; display:none;}
.box2{ width:100%;}

/*.part2{background:url(../images/bg4.jpg) center no-repeat;}
.box2{ width:100%;}
.tbtj_wrap{padding-left:20px;}
.tip{width:74px; margin-top:30px;}*/


/*轮播图*/
.tbtj_imgs{width:840px; margin:80px 0 0 140px; padding-bottom:25px;}
.picScroll-left{ overflow:hidden; position:relative;}
.picScroll-left .hd{position:relative; z-index:4; top:80px;}
.picScroll-left .hd .prev{ display:block;  width:18px; height:33px; cursor:pointer; float:left;}
.picScroll-left .hd .next{ display:block;  width:18px; height:33px; cursor:pointer; float:right;}

.picScroll-left .bd{ margin-left:45px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; margin-left:20px;}
.picScroll-left .bd ul li{ width:170px; float:left; margin-right:20px; _display:inline; text-align:center; overflow:hidden;}
.picScroll-left .bd ul li img{ width:148px; height:148px; display:block; border:1px solid #e4e4e4; padding:10px;}
.picScroll-left .bd ul li p{font-size:16px; margin-top:5px; height:25px; overflow:hidden; display:block;}

.lhsl_wrap {position:relative;}

.mt175{margin-top:175px;}
.mt115{margin-top:105px;}
.videos_wrap{padding:25px; background:#fff; border:1px solid #e4e4e4; text-align:center; width:416px; height:225px;}
.videos{width:370px; height:169px; margin:0 auto; position:relative;}
.img_title{position:absolute; bottom:0; left:0; background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); width:370px; height:32px; line-height:32px; font-size:16px;}
.img_title a{color:#fff;}
.video_icon{position:absolute; top:50px; left:160px;}
.w435{width:433px;}
.tip3{text-align:center; margin-top:-6px;}
.pl20{padding:20px 0 0 20px;}
.w300{width:360px; margin-left:25px;}
.p2 a{color:#5f6466; font-size:18px;}
.zy{line-height:25px; text-indent:2em; padding-top:10px;}
.div2{margin:20px 0 20px 0;
	animation-delay:1s;
	-webkit-animation-delay:1s;
	animation-duration:2s;
	-webkit-animation-duration:2s;}
.div3{
	animation-delay:2s;
	-webkit-animation-delay:2s;
	animation-duration:2s;
	-webkit-animation-duration:2s; 
}
/*全景两会 css*/
.part3{margin-top:10px;}
.banner{background:url(../images/banner_bg.jpg) center no-repeat; height:99px; text-align:center;}
.banner img{margin:-7px 0 0 -7px;}
.box3{ width:100%;}

/*两会天天评 css*/
.part4,.part5,.part6,.part7,.part8,.part9{margin-top:55px;}
.box4{ width:100%;}
.w475{width:475px; height:350px; margin-top:20px;}
.con2{background:url(../images/s_bg.jpg) repeat;}
.s_banner{margin-top:-15px;}
.ml55{margin:20px 0 0 55px;}

/*视觉两会 css*/
.box5{ width:100%;}
.picFocus{ margin:0 auto;  width:980px;  position:relative;  overflow:hidden;  zoom:1;   }
.picFocus .hd{ width:100%; padding-top:5px;  overflow:hidden; }
.picFocus .hd ul{ margin-right:-5px;  overflow:hidden; zoom:1; }
.picFocus .hd ul li{ padding-top:5px; float:left;  text-align:center; position:relative;}
.p_title{background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); width:100%; padding:10px 0; margin-top:-40px; z-index:5; position:relative;}
.p_title a{color:#fff; padding-left:20px;}
.picFocus .hd ul li img{ width:188px; height:115px; border:2px solid #ddd; cursor:pointer; margin-right:5px;   }
.picFocus .hd ul li.on img{ border-color:#3a90dd;}
.picFocus .bd li{ vertical-align:middle; }
.picFocus .bd img{ width:980px; height:542px; display:block;}

/*代表会客厅 css*/
.box6{ width:100%;}
.w380{width:380px;}
.zy2{font-size:14px; line-height:20px;}
.divlist3{border-top:1px dashed #e4e4e4; padding:10px 0 15px 0;}
.divlist3:first-child{border-top:none; padding-top:0;}
.w370{width:370px; margin-left:25px;}

/*两微互动 css*/
.box7{width:100%;}
/*特别鸣谢 css*/
.box8{width:100%;}
.thanks {width: 160px; height: 70px; float:left; margin: 0 0 25px 30px; display:block;}
.ad2 img{width: 460px; height: 100px; float:left; margin-left: 25px;}

/*友情链接 css*/
.box9{width:100%;}
.friend {width: 1015px; overflow: hidden;}
.friend img {width: 110px; height: 50px; border: #ccc 1px solid; float: left; margin: 0 33px 15px 0;}

/*固定滚动条*/
.siderbar{ width:118px; display:none; position:fixed; left:50%; top:100px; margin-left:510px;}
.sider-list li a { display:block; width: 100%; height:30px;}
.sider-list li a i {float: right; margin: 0 0 0 15px;width:10px; height:11px; margin-top:4px; border:#f00 1px solid; display:block;}
.sider-list li a em { font: normal 14px 'Microsoft YaHei'; float: right; color:#A30400;}
.sider-list li.cur a i {background:#f00;}
.sider-list li.cur a em{ font-weight:bold;}
.siderbar img{ float:right; margin-bottom:10px;}

/*更多*/
.m1{margin:-24px 50px 0 0;}
.m2{margin:5px 20px 0 0;}
.m3{position:absolute; width:180px; height:100px; top:50px; left:40px; text-indent:-99999px;}
.m4{position:absolute; width:200px; height:60px; bottom:20px; right:20px; text-indent:-99999px;}
.tbtj_wrap{position:relative;}
.m5{position:absolute; width:70px; height:260px; top:20px; left:20px; text-indent:-99999px;}
.m6{position: absolute;width: 120px; height: 50px;bottom: 26px; right: 70px; text-indent: -99999px;}

.pr{position:relative;}

.ty{position:absolute;}
.ty1{bottom:-5px; right:10px;}
.ty3{margin-left:40px;}
.ty5{right:0; top:15px;}
.ty6{left:320px; top:130px;}
.ty7{right:250px; top:485px;}
.ty8{right:0; bottom:27px;}

/*部长通道*/
.mtb20{margin:20px 0;}
.nopadding{padding:0;}
.bztd .buzt_banner{background:url(http://imgtopics.gmw.cn/40143.files/img/banner.png) no-repeat; width:480px; height:32px; line-height:32px;}
.bztd .col-xs-6{width:480px; height:305px; overflow:hidden; padding:0;}
.bztd .name{font-size:20px; margin:0 25px 0 55px; color:#b22121;}
.bztd .title{font-size:20px;}
.bztd .divlist{margin:20px 0 10px 0; background:#fefaf4; height:180px; width:480px; padding:0; border:none;}
.bztd .bztd_zy{text-indent:2em; font-size:16px; line-height:25px; width:180px; margin:20px 30px 0 0;}
.bztd .p_list{font-size:18px; width:480px; line-height:30px;}
.bztd .p_list p:hover{background:#cd4a4a;}
.bztd .p_list p:hover a{
    color: #fff;
    -webkit-transform: translateX(5px);
    transform: translateX(5px);
    -ms-transform: translateX(5px);
}
.bztd .p_list p a{
	margin-left:-20px;
    vertical-align: middle;
    display: inline-block;
    text-decoration: none;
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform .3s;
    transition: transform .3s;
}

/*会问会答*/
.q_a_box{width:1000px;margin:16px auto 0;}
.q_a_title{height:36px;background:url('http://imgtopics.gmw.cn/40003.files/images/q_a_title.png') center center no-repeat;}
.q_a_main{overflow:hidden;}
.q_a_main ul{margin:20px 0 0 -20px;position:relative;}
.q_a_main li{float:left;width:318px;border:1px solid #ccc;border-radius:5px;overflow:hidden;margin:20px 0 0 20px;}
.article_title{font-size:14px;padding-left:55px;height:45px;line-height:45px;border-bottom:1px solid #f0f0f0;background:#f9f9f9 url(http://img.gmw.cn/imgtopics/32525.files/images/icon_t.png) 10px center no-repeat;font-weight:bold;position:relative;}
.article_title .media_icon{position:absolute;right:16px;top:10.5px;}
.article_ask{height:110px;font-size:12px;line-height:24px;padding:10px;border-bottom:1px solid #f4e8ca;color:#666;}
.q_a_icon{display:inline-block;background:url(http://img.gmw.cn/imgtopics/32525.files/images/icon_q.png) 0 center no-repeat;width:30px;height:30px;vertical-align:middle;margin-right:10px;}
.article_answer .q_a_icon{background-image:url(http://img.gmw.cn/imgtopics/32525.files/images/icon_a.png);}
.article_answer{font-size:12px;line-height:24px;color:#666;padding:10px;background:#fffce9;height:110px;}
.article_answer a{color:#c00000;}
.q_a_main .q_a_more{float:none;text-align:right;padding: 10px 20px 0 0;width:980px;border:none;border-radius:0;position:absolute;top:-50px;left:0;}
.q_a_more a{color:#000;}

/*视频、音频icon*/
.sp_icon{float:left; padding-right:7px;}

/*三月朗读者*/
.audio_list > li {float: left; width: 480px; padding: 0px 10px 20px 10px;}
.audio_list .title_bar {padding: 25px 0px 0px 0px; background: url(http://imgtopics.gmw.cn/40184.files/images/title_bar.png) no-repeat; font-size: 20px; color: #433003; margin-bottom: 20px;}
.audio_list .title_bar .fs20 {margin: 0px 30px 0px 60px; display:inline-block; min-width:3em;}
.audio_list .title_bar .post{ font-size:16px;}
.fs20 {font-size: 20px;}
.white, a.white {color: #ffffff;}
.audio_list .gray_block {background: #f9f9f8;}
.clearfix {zoom: 1;}
.audio_list img {display: block;}
.audio_list .gray_block p {padding: 15px 0px 0px 15px; font-size: 16px; line-height: 24px; text-indent: 2em; width: 205px;}
.red, a.red {color: #be2326;}
.sydz_icon{position:absolute; bottom:10px; right:10px;}